/* No comment provided by engineer. */
"# Blocks" = "# Blocks";

/* No comment provided by engineer. */
"# Bytes" = "# Bytes";

/* No comment provided by engineer. */
"# children" = "# children";

/* No comment provided by engineer. */
"%.0f hours" = "%.0f hours";

/* No comment provided by engineer. */
"%.0f minutes" = "%.0f minutes";

/* No comment provided by engineer. */
"%.1f hours" = "%.1f hours";

/* No comment provided by engineer. */
"%.1f minutes" = "%.1f minutes";

/* No comment provided by engineer. */
"%@" = "%@";

/* No comment provided by engineer. */
"%d files and %d folders found, estimated size: %@" = "%1$d files and %2$d folders found, estimated size: %3$@";

/* No comment provided by engineer. */
"%d files selected, estimated size: %@" = "%1$d files selected, estimated size: %2$@";

/* No comment provided by engineer. */
"%d of %d selected" = "%1$d of %2$d selected";

/* No comment provided by engineer. */
"%d of %d selected, %@" = "%1$d of %2$d selected, %3$@";

/* No comment provided by engineer. */
"%d orphaned files and %d orphaned folders found, estimated size: %@" = "%1$d orphaned files and %2$d orphaned folders found, estimated size: %3$@";

/* No comment provided by engineer. */
"%d seconds" = "%d seconds";

/* No comment provided by engineer. */
"%d sources" = "%d sources";

/* No comment provided by engineer. */
"%qi blocks" = "%qi blocks";

/* No comment provided by engineer. */
"%s file %s from %s" = "%1$s file %2$s from %3$s";

/* No comment provided by engineer. */
"%s from %s" = "%1$s from %2$s";

/* No comment provided by engineer. */
"Abort" = "Abort";

/* No comment provided by engineer. */
"Add File to Scan..." = "Add File to Scan...";

/* No comment provided by engineer. */
"Add RAID set..." = "Add RAID set...";

/* No comment provided by engineer. */
"Analyze complete" = "Analyze complete";

/* No comment provided by engineer. */
"Analyze complete with errors: %@" = "Analyze complete with errors: %@";

/* No comment provided by engineer. */
"Analyze Progress" = "Analyze Progress";

/* No comment provided by engineer. */
"Analyzing device: %@" = "Analyzing device: %@";

/* No comment provided by engineer. */
"Analyzing: %@" = "Analyzing: %@";

/* No comment provided by engineer. */
"any" = "any";

/* No comment provided by engineer. */
"Any" = "Any";

/* No comment provided by engineer. */
"Are you finished with the previous scan results?" = "Are you finished with the previous scan results?";

/* No comment provided by engineer. */
"Are you sure you wish to clone this virtual device (mounted disk image file)?" = "Are you sure you wish to clone this virtual device (mounted disk image file)?";

/* No comment provided by engineer. */
"Authorization of Data Rescue failed." = "Authorization of Data Rescue failed.";

/* No comment provided by engineer. */
"Authorization of Data Rescue was denied." = "Authorization of Data Rescue was denied.";

/* No comment provided by engineer. */
"Back" = "Back";

/* No comment provided by engineer. */
"Backend communication channel timed out." = "Backend communication channel timed out.";

/* No comment provided by engineer. */
"Backend process died." = "Backend process died.";

/* No comment provided by engineer. */
"Bad" = "Bad";

/* No comment provided by engineer. */
"Bad string" = "Bad string";

/* No comment provided by engineer. */
"Block #" = "Block #";

/* No comment provided by engineer. */
"Block #%lld (0x%llx) - Total media blocks: %lld (0x%llx)" = "Block #%1$lld (0x%2$llx) - Total media blocks: %3$lld (0x%4$llx)";

/* No comment provided by engineer. */
"Block #:" = "Block #:";

/* No comment provided by engineer. */
"Byte #" = "Byte #";

/* No comment provided by engineer. */
"Can't create a working folder." = "Can't create a working folder.";

/* No comment provided by engineer. */
"Can't edit property." = "Can't edit property.";

/* No comment provided by engineer. */
"Can't open file." = "Can't open file.";

/* No comment provided by engineer. */
"Can't read block #%lld" = "Can't read block #%lld";

/* No comment provided by engineer. */
"Can't read Data Rescue back-end status" = "Can't read Data Rescue back-end status";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Check permissions and try again" = "Check permissions and try again";

/* No comment provided by engineer. */
"Check permissions on file." = "Check permissions on file.";

/* No comment provided by engineer. */
"Choose a file to add as a scan target" = "Choose a file to add as a scan target";

/* No comment provided by engineer. */
"Choose a GFM file to load" = "Choose a GFM file to load";

/* No comment provided by engineer. */
"Choose a location for temporary storage" = "Choose a location for temporary storage";

/* No comment provided by engineer. */
"Choose a location to use as a home folder" = "Choose a location to use as a home folder";

/* No comment provided by engineer. */
"Choose a scan file to use" = "Choose a scan file to use";

/* No comment provided by engineer. */
"Choose Abort to abandon the current operation completely." = "Choose Abort to abandon the current operation completely.";

/* No comment provided by engineer. */
"Choose Abort to abandon the current operation completely.  Choose End Early to proceed with what has been found so far." = "Choose Abort to abandon the current operation completely.  Choose End Early to proceed with what has been found so far.";

/* No comment provided by engineer. */
"Choose again" = "Choose again";

/* No comment provided by engineer. */
"Choose list or column view" = "Choose list or column view";

/* No comment provided by engineer. */
"Choose path" = "Choose path";

/* No comment provided by engineer. */
"Choose to overwrite, or cancel and recover to a different folder." = "Choose to overwrite, or cancel and recover to a different folder.";

/* No comment provided by engineer. */
"Choose..." = "Choose...";

/* No comment provided by engineer. */
"Classifying Files" = "Classifying Files";

/* No comment provided by engineer. */
"Clear" = "Clear";

/* No comment provided by engineer. */
"Click to proceed in demo mode." = "Click to proceed in demo mode.";

/* No comment provided by engineer. */
"Clone complete" = "Clone complete";

/* No comment provided by engineer. */
"Clone complete with errors: %@" = "Clone complete with errors: %@";

/* No comment provided by engineer. */
"Clone Progress" = "Clone Progress";

/* No comment provided by engineer. */
"Cloning is disabled." = "Cloning is disabled.";

/* No comment provided by engineer. */
"Cloning: %@ to %@" = "Cloning: %1$@ to %2$@";

/* No comment provided by engineer. */
"Close Drawer" = "Close Drawer";

/* No comment provided by engineer. */
"Contact customer support, code = 0x%08x." = "Contact customer support, code = 0x%08x.";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Continue to the next assistant step." = "Continue to the next assistant step.";

/* No comment provided by engineer. */
"Could not add %@" = "Could not add %@";

/* No comment provided by engineer. */
"Creator code" = "Creator code";

/* No comment provided by engineer. */
"Data fork size" = "Data fork size";

/* No comment provided by engineer. */
"Data Rescue can't write to the selected volume." = "Data Rescue can't write to the selected volume.";

/* No comment provided by engineer. */
"Data Rescue could not get volume information on the chosen volume \"%@\"." = "Data Rescue could not get volume information on the chosen volume \"%@\".";

/* No comment provided by engineer. */
"Data Rescue does not support recovering resource forks to %@ file systems." = "Data Rescue does not support recovering resource forks to %@ file systems.";

/* No comment provided by engineer. */
"Data Rescue II" = "Data Rescue II";

/* No comment provided by engineer. */
"Data Rescue Preferences" = "Data Rescue Preferences";

/* No comment provided by engineer. */
"Data Rescue report" = "Data Rescue report";

/* No comment provided by engineer. */
"Data Rescue Scan Engine log" = "Data Rescue Scan Engine log";

/* No comment provided by engineer. */
"Data Rescue was unable to restore the scan results from the file." = "Data Rescue was unable to restore the scan results from the file.";

/* No comment provided by engineer. */
"Date created" = "Date created";

/* No comment provided by engineer. */
"Date modified" = "Date modified";

/* No comment provided by engineer. */
"Deleted files scan is not allowed for multi-volume drives. Choose a single volume instead." = "Deleted files scan is not allowed for multi-volume drives. Choose a single volume instead.";

/* No comment provided by engineer. */
"Deleted Files scan is not recommended on drives with multiple volumes." = "Deleted Files scan is not recommended on drives with multiple volumes.";

/* No comment provided by engineer. */
"Demo" = "Demo";

/* No comment provided by engineer. */
"Detailed Scan Status" = "Detailed Scan Status";

/* No comment provided by engineer. */
"Disabling this set of file definitions may adversely affect recovery of some files." = "Disabling this set of file definitions may adversely affect recovery of some files.";

/* No comment provided by engineer. */
"Disk to scan: %@" = "Disk to scan: %@";

/* No comment provided by engineer. */
"Do you want to stop the current operation?" = "Do you want to stop the current operation?";

/* No comment provided by engineer. */
"Don't save" = "Don't save";

/* No comment provided by engineer. */
"Double-click opening is disabled." = "Double-click opening is disabled.";

/* No comment provided by engineer. */
"DRPrefsPaneLabel" = "DRPrefsPaneLabel";

/* No comment provided by engineer. */
"Enabling this file module will disable another." = "Enabling this file module will disable another.";

/* No comment provided by engineer. */
"End" = "End";

/* No comment provided by engineer. */
"End Early" = "End Early";

/* No comment provided by engineer. */
"Erase Complete" = "Erase Complete";

/* No comment provided by engineer. */
"Error overwriting file." = "Error overwriting file.";

/* No comment provided by engineer. */
"Error writing file." = "Error writing file.";

/* No comment provided by engineer. */
"Estimated time remaining: %@" = "Estimated time remaining: %@";

/* No comment provided by engineer. */
"Example:\n\n 1234-5678-2345-6789-3" = "Example:\n\n 1234-5678-2345-6789-3";

/* No comment provided by engineer. */
"Expert" = "Expert";

/* No comment provided by engineer. */
"External" = "External";

/* No comment provided by engineer. */
"FAT12" = "FAT12";

/* No comment provided by engineer. */
"FAT16" = "FAT16";

/* No comment provided by engineer. */
"FAT32" = "FAT32";

/* No comment provided by engineer. */
"File" = "File";

/* No comment provided by engineer. */
"Find" = "Find";

/* No comment provided by engineer. */
"Flags" = "Flags";

/* No comment provided by engineer. */
"Free up some space on %@, or go to Preferences and set the working directory to a different volume with more space" = "Free up some space on %@, or go to Preferences and set the working directory to a different volume with more space";

/* No comment provided by engineer. */
"Gathering Device Info Progress" = "Gathering Device Info Progress";

/* No comment provided by engineer. */
"Gathering Device Information" = "Gathering Device Information";

/* No comment provided by engineer. */
"Gathering disk information..." = "Gathering disk information...";

/* No comment provided by engineer. */
"General Error: " = "General Error: ";

/* No comment provided by engineer. */
"Getting Info" = "Getting Info";

/* No comment provided by engineer. */
"Go Back/Forward in folder hierarchy" = "Go Back/Forward in folder hierarchy";

/* No comment provided by engineer. */
"Go to next block" = "Go to next block";

/* No comment provided by engineer. */
"Go to previous block" = "Go to previous block";

/* No comment provided by engineer. */
"Go to specified block number" = "Go to specified block number";

/* No comment provided by engineer. */
"HFS" = "HFS";

/* No comment provided by engineer. */
"Hide Drawer" = "Hide Drawer";

/* No comment provided by engineer. */
"Hide the details drawer" = "Hide the details drawer";

/* No comment provided by engineer. */
"Hide the device drawer" = "Hide the device drawer";

/* No comment provided by engineer. */
"ID" = "ID";

/* No comment provided by engineer. */
"If you proceed, the previous scan results will be unavailable without rescanning." = "If you proceed, the previous scan results will be unavailable without rescanning.";

/* No comment provided by engineer. */
"Improper start/stop range.  No data saved." = "Improper start/stop range.  No data saved.";

/* No comment provided by engineer. */
"Inspector" = "Inspector";

/* No comment provided by engineer. */
"Insufficient access permissions" = "Insufficient access permissions";

/* No comment provided by engineer. */
"Insufficient free memory" = "Insufficient free memory";

/* No comment provided by engineer. */
"Invalid activation key." = "Invalid activation key.";

/* No comment provided by engineer. */
"Keynum" = "Keynum";

/* No comment provided by engineer. */
"Length" = "Length";

/* No comment provided by engineer. */
"Library/Application Support/Data Rescue II" = "Library/Application Support/Data Rescue II";

/* No comment provided by engineer. */
"Make sure you're done with the scan results before proceeding." = "Make sure you're done with the scan results before proceeding.";

/* No comment provided by engineer. */
"Manage Conflicting FMs..." = "Manage Conflicting FMs...";

/* No comment provided by engineer. */
"Manage GFM Files..." = "Manage GFM Files...";

/* No comment provided by engineer. */
"Manual calibration complete" = "Manual calibration complete";

/* No comment provided by engineer. */
"Manual calibration complete with errors: %@" = "Manual calibration complete with errors: %@";

/* No comment provided by engineer. */
"Mark" = "Mark";

/* No comment provided by engineer. */
"Mark file(s) to recover" = "Mark file(s) to recover";

/* No comment provided by engineer. */
"Marked: %d folders, %d files, %@ estimated size" = "Marked: %1$d folders, %2$d files, %3$@ estimated size";

/* No comment provided by engineer. */
"Media Address (GB)" = "Media Address (GB)";

/* No comment provided by engineer. */
"Media data for %@" = "Media data for %@";

/* No comment provided by engineer. */
"Media is too large" = "Media is too large";

/* No comment provided by engineer. */
"Media Read Time for %@" = "Media Read Time for %@";

/* No comment provided by engineer. */
"Multiple selection" = "Multiple selection";

/* No comment provided by engineer. */
"Name" = "Name";

/* No comment provided by engineer. */
"Name: %@,  Bus: %@,  Dev: %@,  Size: %@,  Start: %qi" = "Name: %1$@,  Bus: %2$@,  Dev: %3$@,  Size: %4$@,  Start: %5$qi";

/* No comment provided by engineer. */
"Name: %@,  Bus: %@,  Dev: %@,  Size: %@,  Start: %qi,  Info: %@" = "Name: %1$@,  Bus: %2$@,  Dev: %3$@,  Size: %4$@,  Start: %5$qi,  Info: %6$@";

/* No comment provided by engineer. */
"Name: %@,  Size: %@,  Free Space: %@\nPath: %@" = "Name: %1$@,  Size: %2$@,  Free Space: %3$@\nPath: %4$@";

/* No comment provided by engineer. */
"Name: %@,  Size: %lld" = "Name: %1$@,  Size: %2$lld";

/* No comment provided by engineer. */
"Name: %@,  Size: %lld,  Keynum: %lld" = "Name: %1$@,  Size: %2$lld,  Keynum: %3$lld";

/* No comment provided by engineer. */
"Name: %@\nSize: %@" = "Name: %1$@\nSize: %2$@";

/* No comment provided by engineer. */
"Next" = "Next";

/* No comment provided by engineer. */
"No additional help available for this window." = "No additional help available for this window.";

/* No comment provided by engineer. */
"No application was found that can open \"%@\"." = "No application was found that can open \"%@\".";

/* No comment provided by engineer. */
"No enough free space available, choose another volume" = "No enough free space available, choose another volume";

/* No comment provided by engineer. */
"No error" = "No error";

/* No comment provided by engineer. */
"No files or folders matching your search criteria were found." = "No files or folders matching your search criteria were found.";

/* No comment provided by engineer. */
"No home directory is set." = "No home directory is set.";

/* No comment provided by engineer. */
"No matches" = "No matches";

/* No comment provided by engineer. */
"No name" = "No name";

/* No comment provided by engineer. */
"No property label" = "No property label";

/* No comment provided by engineer. */
"No selection" = "No selection";

/* No comment provided by engineer. */
"No such file or device" = "No such file or device";

/* No comment provided by engineer. */
"Node Inspector" = "Node Inspector";

/* No comment provided by engineer. */
"None enabled" = "None enabled";

/* No comment provided by engineer. */
"Not allowed in demonstration mode.  You may activate the product via the Data Rescue II Activate menu." = "Not allowed in demonstration mode.  You may activate the product via the Data Rescue II Activate menu.";

/* No comment provided by engineer. */
"Not enough free disk space" = "Not enough free disk space";

/* No comment provided by engineer. */
"Nothing to recover" = "Nothing to recover";

/* No comment provided by engineer. */
"NTFS" = "NTFS";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"One or more features were not installed." = "One or more features were not installed.";

/* No comment provided by engineer. */
"One or more features were not removed." = "One or more features were not removed.";

/* No comment provided by engineer. */
"One or more selected files already exist." = "One or more selected files already exist.";

/* No comment provided by engineer. */
"Open Drawer" = "Open Drawer";

/* No comment provided by engineer. */
"Open find panel" = "Open find panel";

/* No comment provided by engineer. */
"Open inspector window" = "Open inspector window";

/* No comment provided by engineer. */
"Open report window" = "Open report window";

/* No comment provided by engineer. */
"Overwrite" = "Overwrite";

/* No comment provided by engineer. */
"Parent Keynum" = "Parent Keynum";

/* No comment provided by engineer. */
"Path" = "Path";

/* No comment provided by engineer. */
"PID" = "PID";

/* No comment provided by engineer. */
"Please be more selective." = "Please be more selective.";

/* No comment provided by engineer. */
"Please check your installation.  Make sure that the \"Ignore ownership\" property (if any) is not checked in the installation volume." = "Please check your installation.  Make sure that the \"Ignore ownership\" property (if any) is not checked in the installation volume.";

/* No comment provided by engineer. */
"Please choose a different volume" = "Please choose a different volume";

/* No comment provided by engineer. */
"Please enter another value." = "Please enter another value.";

/* No comment provided by engineer. */
"Please register the product to enable." = "Please register the product to enable.";

/* No comment provided by engineer. */
"Please scan the volumes individually." = "Please scan the volumes individually.";

/* No comment provided by engineer. */
"Please select 2 or more devices for a RAID set" = "Please select 2 or more devices for a RAID set";

/* No comment provided by engineer. */
"Please Select a Destination Device or Volume for the Clone" = "Please Select a Destination Device or Volume for the Clone";

/* No comment provided by engineer. */
"Please Select a Device or Volume to be Scanned" = "Please Select a Device or Volume to be Scanned";

/* No comment provided by engineer. */
"Please try again." = "Please try again.";

/* No comment provided by engineer. */
"Please use the Browse button to select a volume." = "Please use the Browse button to select a volume.";

/* No comment provided by engineer. */
"Please use the proper serial number format." = "Please use the proper serial number format.";

/* No comment provided by engineer. */
"Please view the User's Guide for further assistance." = "Please view the User's Guide for further assistance.";

/* No comment provided by engineer. */
"Previous" = "Previous";

/* No comment provided by engineer. */
"Proceed" = "Proceed";

/* No comment provided by engineer. */
"Proceed anyway" = "Proceed anyway";

/* No comment provided by engineer. */
"Quickscan is not allowed for multi-volume drives. Choose a single volume instead." = "Quickscan is not allowed for multi-volume drives. Choose a single volume instead.";

/* No comment provided by engineer. */
"Quickscan is not recommended on drives with multiple volumes." = "Quickscan is not recommended on drives with multiple volumes.";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"RAID SET %d" = "RAID SET %d";

/* No comment provided by engineer. */
"Read Time (msec)" = "Read Time (msec)";

/* No comment provided by engineer. */
"Recent Searches" = "Recent Searches";

/* No comment provided by engineer. */
"Recents" = "Recents";

/* No comment provided by engineer. */
"Recover" = "Recover";

/* No comment provided by engineer. */
"Recover files found in a previously saved scan file for the selected drive or volume." = "Recover files found in a previously saved scan file for the selected drive or volume.";

/* No comment provided by engineer. */
"Recover marked or selected files" = "Recover marked or selected files";

/* No comment provided by engineer. */
"Recovering" = "Recovering";

/* No comment provided by engineer. */
"Recovering files..." = "Recovering files...";

/* No comment provided by engineer. */
"Recovery Complete" = "Recovery Complete";

/* No comment provided by engineer. */
"Recovery complete with errors: %@" = "Recovery complete with errors: %@";

/* No comment provided by engineer. */
"Report" = "Report";

/* No comment provided by engineer. */
"Reset" = "Reset";

/* No comment provided by engineer. */
"Reset all Scan Engine preferences" = "Reset all Scan Engine preferences";

/* No comment provided by engineer. */
"Resource from %@" = "Resource from %@";

/* No comment provided by engineer. */
"Retain registration information" = "Retain registration information";

/* No comment provided by engineer. */
"Retrieving scan summary..." = "Retrieving scan summary...";

/* No comment provided by engineer. */
"Rsrc fork size" = "Rsrc fork size";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Save Blocks As..." = "Save Blocks As...";

/* No comment provided by engineer. */
"Save Report..." = "Save Report...";

/* No comment provided by engineer. */
"Save Scan File..." = "Save Scan File...";

/* No comment provided by engineer. */
"Save..." = "Save...";

/* No comment provided by engineer. */
"Saved files will not include resource forks.  This often will not matter (but could, depending on your application)." = "Saved files will not include resource forks.  This often will not matter (but could, depending on your application).";

/* No comment provided by engineer. */
"Saving scan file %@" = "Saving scan file %@";

/* No comment provided by engineer. */
"Scan aborted by user" = "Scan aborted by user";

/* No comment provided by engineer. */
"Scan Complete" = "Scan Complete";

/* No comment provided by engineer. */
"Scan End" = "Scan End";

/* No comment provided by engineer. */
"Scan Engine" = "Scan Engine";

/* No comment provided by engineer. */
"Scan engine is busy" = "Scan engine is busy";

/* No comment provided by engineer. */
"Scan File Saved" = "Scan File Saved";

/* No comment provided by engineer. */
"Scan Length" = "Scan Length";

/* No comment provided by engineer. */
"Scan Method: %@" = "Scan Method: %@";

/* No comment provided by engineer. */
"Scan Progress" = "Scan Progress";

/* No comment provided by engineer. */
"Scan Results" = "Scan Results";

/* No comment provided by engineer. */
"Scan will end just before this point." = "Scan will end just before this point.";

/* No comment provided by engineer. */
"Scanning drive: %@" = "Scanning drive: %@";

/* No comment provided by engineer. */
"Scanning for files on: %@" = "Scanning for files on: %@";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"Search Complete" = "Search Complete";

/* No comment provided by engineer. */
"Search for text" = "Search for text";

/* No comment provided by engineer. */
"Search Menu" = "Search Menu";

/* No comment provided by engineer. */
"Search Results" = "Search Results";

/* No comment provided by engineer. */
"Searching files by date..." = "Searching files by date...";

/* No comment provided by engineer. */
"Searching files by name..." = "Searching files by name...";

/* No comment provided by engineer. */
"Searching files by size..." = "Searching files by size...";

/* No comment provided by engineer. */
"Searching for files" = "Searching for files";

/* No comment provided by engineer. */
"Select Drive / Volume to analyze" = "Select Drive / Volume to analyze";

/* No comment provided by engineer. */
"Select Drive / Volume to clone" = "Select Drive / Volume to clone";

/* No comment provided by engineer. */
"Select Drive / Volume to scan" = "Select Drive / Volume to scan";

/* No comment provided by engineer. */
"Select Folder for Recovered Files" = "Select Folder for Recovered Files";

/* No comment provided by engineer. */
"Select Home Folder..." = "Select Home Folder...";

/* No comment provided by engineer. */
"Set Media Limits..." = "Set Media Limits...";

/* No comment provided by engineer. */
"Show Drawer" = "Show Drawer";

/* No comment provided by engineer. */
"Show the details drawer" = "Show the details drawer";

/* No comment provided by engineer. */
"Show the device drawer" = "Show the device drawer";

/* No comment provided by engineer. */
"Show/Hide Drawer" = "Show/Hide Drawer";

/* No comment provided by engineer. */
"Size: %@\nBus: %@" = "Size: %1$@\nBus: %2$@";

/* No comment provided by engineer. */
"Sorry.  Data Rescue was unable to find any files at all on the selected device or volume." = "Sorry.  Data Rescue was unable to find any files at all on the selected device or volume.";

/* No comment provided by engineer. */
"Special Features" = "Special Features";

/* No comment provided by engineer. */
"Start Analyze" = "Start Analyze";

/* No comment provided by engineer. */
"Start Clone" = "Start Clone";

/* No comment provided by engineer. */
"Start Scan" = "Start Scan";

/* No comment provided by engineer. */
"The activation was successful." = "The activation was successful.";

/* No comment provided by engineer. */
"The application will now quit." = "The application will now quit.";

/* No comment provided by engineer. */
"The Deleted Files Scan was unable to find any files." = "The Deleted Files Scan was unable to find any files.";

/* No comment provided by engineer. */
"The destination you have chosen is on the scan drive." = "The destination you have chosen is on the scan drive.";

/* No comment provided by engineer. */
"The destination you have chosen is part of the scanned drive or volume." = "The destination you have chosen is part of the scanned drive or volume.";

/* No comment provided by engineer. */
"The files are too different to determine a pattern." = "The files are too different to determine a pattern.";

/* No comment provided by engineer. */
"The location you have chosen is inside DataRescueTemp." = "The location you have chosen is inside DataRescueTemp.";

/* No comment provided by engineer. */
"The Quick Scan was unable to find any files." = "The Quick Scan was unable to find any files.";

/* No comment provided by engineer. */
"The recovery was successful" = "The recovery was successful";

/* No comment provided by engineer. */
"The requested operation is disabled" = "The requested operation is disabled";

/* No comment provided by engineer. */
"The scan was unsuccessful: %@" = "The scan was unsuccessful: %@";

/* No comment provided by engineer. */
"The selected item already exists." = "The selected item already exists.";

/* No comment provided by engineer. */
"The stop address must be greater than the start address" = "The stop address must be greater than the start address";

/* No comment provided by engineer. */
"The Thorough Scan was unable to find any files." = "The Thorough Scan was unable to find any files.";

/* No comment provided by engineer. */
"There was an error." = "There was an error.";

/* No comment provided by engineer. */
"There were no files on the list.  Nothing to do." = "There were no files on the list.  Nothing to do.";

/* No comment provided by engineer. */
"There's not enough disk space on %@ to do the scan." = "There's not enough disk space on %@ to do the scan.";

/* No comment provided by engineer. */
"This name is already taken" = "This name is already taken";

/* No comment provided by engineer. */
"This software requires Macintosh OS X version 10.2.4 or greater." = "This software requires Macintosh OS X version 10.2.4 or greater.";

/* No comment provided by engineer. */
"This will close the scan results window and make the scan results unavailable." = "This will close the scan results window and make the scan results unavailable.";

/* No comment provided by engineer. */
"To add GFM files while booted from CDROM, you must specify a writable home folder.\
	You may do that via the File --> Select Home Folder... menu item." = "To add GFM files while booted from CDROM, you must specify a writable home folder.\
	You may do that via the File --> Select Home Folder... menu item.";

/* No comment provided by engineer. */
"To enable demo mode, please agree to the license terms." = "To enable demo mode, please agree to the license terms.";

/* No comment provided by engineer. */
"to: %@" = "to: %@";

/* No comment provided by engineer. */
"total scanned of %d files and %d folders" = "total scanned of %1$d files and %2$d folders";

/* No comment provided by engineer. */
"Type code" = "Type code";

/* No comment provided by engineer. */
"Unknown scan engine error" = "Unknown scan engine error";

/* No comment provided by engineer. */
"Unmark" = "Unmark";

/* No comment provided by engineer. */
"Unmark file(s) to recover" = "Unmark file(s) to recover";

/* No comment provided by engineer. */
"Use scan file: %@" = "Use scan file: %@";

/* No comment provided by engineer. */
"User abort" = "User abort";

/* No comment provided by engineer. */
"User-specified item had invalid contents" = "User-specified item had invalid contents";

/* No comment provided by engineer. */
"Values below 1 MB are not allowed." = "Values below 1 MB are not allowed.";

/* No comment provided by engineer. */
"View" = "View";

/* No comment provided by engineer. */
"Virtual Interface" = "Virtual Interface";

/* No comment provided by engineer. */
"We recommend leaving this set enabled for the best Thorough Scan recovery results." = "We recommend leaving this set enabled for the best Thorough Scan recovery results.";

/* No comment provided by engineer. */
"Will scan this much." = "Will scan this much.";

/* No comment provided by engineer. */
"With unactivated software, you may scan your media but you may only recover a single file of 5MB or less." = "With unactivated software, you may scan your media but you may only recover a single file of 5MB or less.";

/* No comment provided by engineer. */
"Working Volume: %@" = "Working Volume: %@";

/* No comment provided by engineer. */
"Would you like to save the scan file before quitting?" = "Would you like to save the scan file before quitting?";

/* No comment provided by engineer. */
"Write Error (may mean your disk is full)" = "Write Error (may mean your disk is full)";

/* No comment provided by engineer. */
"Writing there could cause loss of the data you are trying to recover.  Please choose another destination." = "Writing there could cause loss of the data you are trying to recover.  Please choose another destination.";

/* No comment provided by engineer. */
"Writing to the scan drive is not recommended if the drive or its filesystems are suspected to be damaged.  Doing so could cause data loss on the scan drive." = "Writing to the scan drive is not recommended if the drive or its filesystems are suspected to be damaged.  Doing so could cause data loss on the scan drive.";

/* No comment provided by engineer. */
"You are not allowed to choose the volume being scanned as the working volume." = "You are not allowed to choose the volume being scanned as the working volume.";

/* No comment provided by engineer. */
"You don't have permissions to put working data on the chosen volume \"%@\"." = "You don't have permissions to put working data on the chosen volume \"%@\".";

/* No comment provided by engineer. */
"You have not yet saved a scan file for the current scan results. If you quit now, you will need to rescan the media to recover more files." = "You have not yet saved a scan file for the current scan results. If you quit now, you will need to rescan the media to recover more files.";

/* No comment provided by engineer. */
"You may not directly choose a location inside the DataRescueTemp working folder, as that could adversely interfere with Data Rescue's operation." = "You may not directly choose a location inside the DataRescueTemp working folder, as that could adversely interfere with Data Rescue's operation.";

/* No comment provided by engineer. */
"You may view conflicting file modules in the Expert-->Manage Conflicting GFMs menu." = "You may view conflicting file modules in the Expert-->Manage Conflicting GFMs menu.";

/* No comment provided by engineer. */
"You may wish to double check that you chose the proper scan file, and that the same device or volume was selected for which you saved the scan file." = "You may wish to double check that you chose the proper scan file, and that the same device or volume was selected for which you saved the scan file.";

/* No comment provided by engineer. */
"You must check or select at least one file or folder in order to recover anything." = "You must check or select at least one file or folder in order to recover anything.";

/* No comment provided by engineer. */
"You must choose a working volume in order to use Data Rescue II." = "You must choose a working volume in order to use Data Rescue II.";

/* No comment provided by engineer. */
"You must choose a working volume." = "You must choose a working volume.";

/* No comment provided by engineer. */
"You must select a scan file before continuing." = "You must select a scan file before continuing.";

/* No comment provided by engineer. */
"You must select a volume to scan before continuing." = "You must select a volume to scan before continuing.";

/* No comment provided by engineer. */
"You must select a working volume before continuing." = "You must select a working volume before continuing.";

/* No comment provided by engineer. */
"You must select a working volume." = "You must select a working volume.";

/* No comment provided by engineer. */
"You should try a Thorough Scan." = "You should try a Thorough Scan.";

/* No comment provided by engineer. */
"You would normally just duplicate the dmg file with Finder." = "You would normally just duplicate the dmg file with Finder.";

